{
  "1": "Atêq nưq, gô hloq muuyq poop ôôq hooy tok klơlh tahlii, e kưl akê ji pơh akoq, ji tol kaluh akê ku ni laa kưl đoat tađnah, đơu tol kaluh akoq ku ni laa muuyq yal katơk dalơh.   \\f + \\ft Some manuscripts include, \\fqa Then he stood on the sand of the seashore.  \\fqa* at the beginning of this verse, but the best manuscripts include it as 12:18. \\f*",
  "2": "Poop ôôq đơu gô hloq yôôych dang đaji ôôq beeo. plaa jôôk ku ni dang đaji ku ôôq xagơu, măn huuy ni yôôych dang huuy ôôq vomq, ji ôôq vayaa pahnap paraat kalh ni ka ni, kung dii ngaai ni ji qwuyen da uuh thier kôt.\n\n\\ts\\*",
  "3": "Muuyq đom kaluh akoq ku ni dang đaji heq hmưưq biq hmot dook truh kaxêêt, đơu hlêêl xưưl xôôl jeq kaxêêt ku ni heq jah payơơh. Dêq vari raay dơơp akêh đơu hooy tyauq ôôq nưq,",
  "4": "ji oot kuh kuul ôôq vayaa vii ni heq kahniq qwuyen da uuh ka ôôq, oot kungh kuh kuul ôôq, đaneq: \"Akơyq dang đaji ôôq, ji akơyq hno ik tahmot tachơơl hlê ni ik?\"\n\n\\ts\\*",
  "5": "Muuyq poop huuy đnooy apok xơơk lar ji đnooy katơk dalơh jah kahniq ka ôôq, da uuh qwuyen kungh jah kahniq ka ni xôq dưk dơơp đom poot kưl vaar xiêk.",
  "6": "Nưq laa ôôq luh huuy ni đnooy kaluh apok katơk dalơh tachơơl hlê Kơy Plêêk, đnooy ra ơơh yal Kadraq ji raap đơơ ku Kadraq - khơl manih măn tol plêêk.\n\\ts\\*",
  "7": "Ni ik pheep tagaay tahmot dii khơl vah ji jaay iaq oot, da uuh qwuyen kungh jah kahniq ka ni tol tôôy adrơơk, tamooi, apok athêêk ji daak dêh.",
  "8": "Tôôy manih riilh tol vari hno kuh kuul ni, laa dêq hloay akơyq đơu ơnơng ku adro nưq heq leh jah vlơk đom Rahlap Varơuq Riilh ku Trưưu Koot, Kơy heq biq păk kaxêêt, xing tuôôy panưk jêêk dêh araak.\n\n\\ts\\*",
  "9": "Atoh kơyq e tôôr, yôôych dayh tameen.\n\\q",
  "10": "Atoh kơyq deng ka varơuq rôp dơơp xapok,\\q2 \nadro nưq dik phayh hooy trôôk neq,\n\\q\natoh kơyq hno biq păk kaxêêt xing xieh jaoq, \n\\q2 \nadro nưq phayh biq păk kaxêêt xing xieh jaoq.\n\\p\nNeq laa varơuq atuq xuum chiuq uônq ji xuum tuôq ku khơl vah.\n\n\\ts\\*\n\\p",
  "11": "Yôôch gô hloq muuyq poop ôôq kadrơơy hooy tok klơlh vari, ji ni e vaar poop akê dang đaji ôôq trưưu koot, đơu ni xa thêêk đaji ôôq vayaa.",
  "12": "Ni xok dơơp tôôy da uuh qwuyen ku ôôq thưq yưk adrooyq kangưưr ôôq nưq, ji ni dơơp tyauq qwuyen neq xôq aleq ka vari kung manih karôp tol vari hno kuh kuul ôôq thưq yưk, 'ngưq laa ôôq e hlêêl xưưl jeq kaxêêt heq jah payơơh.\n\n\\ts\\*",
  "13": "Ni dưk dơơp kaluh varơuq akêh kôt glơh, phayh đnooy ni tabơh hno ik khienq ka ôôlh klêh xing tol plêêk pôôt vari hloay adrooyq kangưưr koot manih.",
  "14": "Bơơn kaluh varơuq akêh đơu ni jah pheep dơơp adrooyq kangưưr ôôq, ni pa ôôh aluut koot manih tol vari, tuôôy dăt manih karôp tol vari dơơp muuyq vangưưl ôôq e hlêêl xưưl xôôh xing xieh đơu măn riilh.\n\n\\ts\\*",
  "15": "Ni ik pheep kahniq hoot heet ka vangưưl nưq ku ôôq, xôq vangưưl ôôq tabơh đnooy ik, ji khienq khơl adro leq leh kuh kuul vangưưl ôôq phayh biq păk kaxêêt.",
  "16": "Ni kungh khienq tôôy dro, de kungh đaji kôt, karoh kungh đaji adrah, rayơh rayơơy ji xapok, xôq aleq ka hno ik ăm ka oot muuyq dơuq hlêêl tol plaa tii akoh ku oot long tol ngưưr oot,",
  "17": "xôq be e dêq akơyq hno ik root long tek ik atoh adro nưq leh e dơuq hlêêl nưq, laa anưng ku ôôq, long sôôq ku anưng ni.\n\\ts\\*",
  "18": "Varơuq khôôt xet laa đneen: Kơyq e varơuq hlolh xet, adro nưq daayh jauq sôôq ku ôôq. Vii ni laa sôôq ku muuyq dro, ji sôôq ku ni laa drơu hreek drơu kưl drơu.\n\n\\ts\\*"
}
